import { useSocket } from "@/lib/contexts/socket";
import { Stack } from "@mui/material";

const OnlineUsersReport = () => {
    const { clientsOnline } = useSocket();
    return (
        <Stack>
            clientsOnline: {clientsOnline.length}
        </Stack>
    )
}
export default OnlineUsersReport;